### Method

# WebKit Settings set_load_icons_ignoring_image_load_setting

deprecated: 2.42

#### Declaration [src]

    void
    webkit_settings_set_load_icons_ignoring_image_load_setting (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Setting no longer supported. This function does nothing.

Deprecated since: 2.42

Please do not use it in newly written code.

Sets property | `WebKit.Settings:load-icons-ignoring-image-load-setting`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.